@charset "euc-jp";
/* -----------------------------------------------------------
CSS Information

 file name:iauctCommon.css
 author:Yahoo! JAPAN
 version:1_1_8
 last updated:2013.03.15
----------------------------------------------------------- */
/************************************************************************/

/* Yahoo! auction smartphone only */

/************************************************************************/
/*----------------------------------------------------------------------------------------------COMMON SETTINGS*/
body a{
  color:#3366cc;
  text-decoration:none;
}
form {
  margin:0;
  padding:0;
}
.clr {
  clear:both;
  font-size:0;
  line-height:0;
  margin:0;
  padding:0;
}
/*----------------------------------------------------------------------------------------------.modFuncMenu*/
.modFuncMenu {
  border-top:1px solid #000;
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_1_8/bg.png) repeat-x;
  height:49px;
  color:#000;
  padding:0;
}
.modFuncMenu .untBtnArea {
  width:314px;
  margin:0 auto;
}
.modFuncMenu .ptsMyAuc,
.modFuncMenu .ptsAucTop {
  float:left;
  width:80px;
  height:49px;
  background:#000;
}
.modFuncMenu .ptsMyAuc a,
.modFuncMenu .ptsAucTop a{
  display:block;
  text-align:center;
  width:80px;
  height:49px;
  text-indent:-9999em;
  overflow:hidden;
}
.modFuncMenu .ptsMyAuc {
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_1_8/btn003.png) no-repeat;
}
.modFuncMenu .ptsAucTop {
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_1_8/btn006.png) no-repeat;
}
.modFuncMenu .ptsOption,
.modFuncMenu .ptsSell {
  float:left;
  width:77px;
  height:49px;
  background:#000;
  margin:0 0 0 0;
}
.modFuncMenu .ptsSell a,
.modFuncMenu .ptsOption a{
  display:block;
  text-align:center;
  width:77px;
  height:49px;
  text-indent:-9999em;
  overflow:hidden;
}
.modFuncMenu .ptsOption {
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_1_8/btn004.png) no-repeat;
}
.modFuncMenu .ptsSell {
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_1_8/btn005.png) no-repeat;
}
/*----------------------------------------------------------------------------------------------.modSafeMenu*/
.modSafeMenu {
  text-align:center;
  padding:24px 0 25px 0;
  font-weight:normal;
}
.modSafeMenu a{

  background-image: none !important;
  display:inline;
  margin:0;
  padding:0;
  color:#3366cc;
  font-size:14px;
}
/*----------------------------------------------------------------------------------------------.modErrorIcon*/
.modErrorIcon {
  font-size:14px;
  border:none;
  padding:10px 0 0 0;
}
.modErrorIcon table{
  margin:0 auto 7px auto;
  width:100px;
  display:block;
}
.modErrorIcon .ptsIcon {
  padding:0 10px 0 0;
}
.modCError {
  margin:0;
  border:none;
  font-size:15px;
  padding:20px 12px 20px 12px;
}
.modCError a {
  display:inline;
  background:none;
  color:#3366cc;
  padding:0;
  margin:0;
}
.ptsCErrorBack {
  padding-top:20px;
  text-align:center;
}
.ptsCErrorBack a{
  padding:0;
  margin:0;
}
/*----------------------------------------------------------------------------------------------.decLink*/
.decLink:after {
    border-right:3px solid #767676;
    border-top:3px solid #767676;
    content:"";
    display:block;
    height:6px;
    margin-top:-4px;
    position:absolute;
    right:13px;
    top:50%;
    -webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
    width:6px;
}
/*----------------------------------------------------------------------------------------------HEADLINE*/
/* modHL01 */
.modHL01 {
  font-weight:bold;
  font-size:16px;
  border-top:1px solid #cfcfcf;
  padding:0;
  border-bottom:1px solid #cfcfcf;
}
.modHL01 .untInner {
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_0_3/bg003.gif) repeat-x #FFF6DB !important;
  border-bottom:1px solid #ffffff;
  padding:18px 10px 15px 10px;
}
/* modHL02 */
.modHL02 a{
  color:#000;
}
.modHL02 {
  border-top:1px solid #cfcfcf;
  padding:0;
  border-bottom:1px solid #cfcfcf;
}
.modHL02 .untInner {
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_0_3/bg003.gif) repeat-x #FFF6DB !important;
  padding:16px 11px 13px 11px;
  border-bottom:1px solid #ffffff;
}
.modHL02 .untInner .ptsTl {
  font-weight:bold;
  font-size:16px;
  word-break:break-all;
}
.modHL02 .untInner .ptsDtl {
  font-weight:normal;
  font-size:14px;
  padding:4px 0 0 0;
}
/* modHL03_04 */
.modHL03,
.modHL04  {
  color:#575757;
  font-size:16px;
  padding:0;
  border-top:1px solid #cfcfcf;
  font-weight:bold;
  border-bottom:1px solid #cfcfcf;
}
.modHL03 .untInner {
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_0_3/bg004.gif) repeat-x #FDF9E1;
  padding:9px 0 5px 12px;
  border-bottom:1px solid #FFFFFF;
}
.modHL04 .untInner {
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_0_3/bg005.gif) repeat-x #FFFFFF;
  padding:9px 0 5px 12px;
  border-bottom:1px solid #FFFFFF;
}
/* modHL05_06 */
.modHl05,
.modHl06,
.modHl07 {
  font-size:15px;
  padding:0;
  border-top:1px solid #cfcfcf;
  border-bottom:1px solid #cfcfcf;
  font-weight:bold;
}
.modHl05 .untInner {
  color:#575757;
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_0_3/bg007.gif) repeat-x #f8ed94;
  padding:10px 0 9px 12px;
  border-bottom:1px solid #FFFFFF;
}
.modHl06 .untInner {
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_0_3/bg006.gif) repeat-x #CAD7EE;
  color:#575757;
  font-size:15px;
  padding:10px 0 9px 12px;
  border-bottom:1px solid #FFFFFF;
  font-weight:bold;
}
/* modHL07_06 */
.modHl07 .untInner {
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_0_3/bg006.gif) repeat-x #CAD7EE;
  color:#3366cc;
  font-size:15px;
  padding:10px 0 9px 12px;
  border-bottom:1px solid #FFFFFF;
  font-weight:bold;
}

/*----------------------------------------------------------------------------------------------.modTopNotice*/
.modTopNotice {
  font-size:14px;
  padding:12px 12px 18px 12px;
  border:none;
}
.modTopNotice .decJSOff {
  color:#f00;
  font-weight:bold;
}
/*----------------------------------------------------------------------------------------------.modCatBack*/
.modCatBack {
  border-top:1px solid #CFCFCF;
  border-bottom:none;
  font-size:14px;
}
.modCatBack a {
  background:none;
  padding:8px 8px 9px 16px;
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_0_3/arw003.gif) no-repeat left center;
  font-weight:normal;
}
.modCatBackUB {
  border-bottom:none;
  font-size:14px;
}
.modCatBackUB a {
  background:none;
  padding:8px 8px 9px 16px;
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_0_3/arw003.gif) no-repeat left center;
  font-weight:normal;
}
.modCatBackBB {
  font-size:14px;
}
.modCatBackBB a {
  padding:8px 8px 9px 16px;
  background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_0_3/arw003.gif) no-repeat left center;
  font-weight:normal;
}

/*----------------------------------------------------------------------------------------------NO BORDER*/
.noBT {
  border-top:none;
}
.noBB {
  border-bottom:none;
}
/*---------------------------------------------------------------------------------------------.boxSet*/
.boxSet {
  display: box;
  display: -webkit-box;
  display: -moz-box;
}
/* ------------------------------------------------------
	MICSAdditions
------------------------------------------------------- */
/*---------------------------------------------------------------------------------------------Footer*/
.modFooter {
  padding:0;
  margin:0;
  font-size: 14px;
  border:none;
}
.modFooter ul li,
.modFooter ol li{
  list-style: none;
}
.modFooter footer{
  display: block;
}
.modFooter strong {
	font-weight: normal;
	font-style: normal;
}


/*-- footerDefault 1.0.0 --*/
.footerDefault{
	padding: 10px;
	border-top: 3px solid #d4d7db;
	background: #eeeeee;
	font-size: 14px;
	text-align: center;
	margin-top:9px;
	
}
.footerDefault .changeDevice {
	margin-bottom: 10px;
	font-size: 14px;
}
.footerDefault .changeDevice dl{
	margin-bottom: 5px;
}
.footerDefault .changeDevice dt{
	display: inline;
}
.footerDefault .changeDevice dt:after{
	content: ":";
}
.footerDefault .changeDevice dd{
	display: inline;
}
.footerDefault .changeDevice dd:after{
	content: "|";
}
.footerDefault .changeDevice dd:last-child:after{
	content: "";
}
.footerDefault .changeDevice p{
	font-size: 12px;
}
.footerDefault .changeDevice a,
.footerDefault .changeDevice span{
	padding: 0 5px;
}
.footerDefault .changeDevice span{
	font-weight: bold;
}
.footerDefault .loginArea .loginName{
	margin-bottom: 14px;
	word-break: break-all;
	word-wrap: break-word;
	-moz-word-wrap: break-word;
}
.footerDefault .commonLink{
	margin-bottom: 10px;
}
.footerDefault .commonLink li{
	display: inline;
}
.footerDefault .commonLink li:after{
	content: " | ";
}
.footerDefault .commonLink li:last-child:after{
	content: "";
}
.footerDefault .subLink{
	margin-bottom: 8px;
	font-size: 12px;
}
.footerDefault .subLink li{
	display: inline;
}
.footerDefault .subLink li:after{
	content: " - ";
}
.footerDefault .subLink li:last-child:after{
	content: "";
}
.footerDefault address{
	display: block;
	font-size: 12px;
}
.footerDefault address{
	display: block;
	font-size: 12px;
}
/*-- buttonMedium 1.0.0 --*/
.buttonMedium{
	margin-bottom:14px;
	text-align: center;
}
.buttonMedium p{
	width: 60%;
	margin:0 auto;
	font-weight: bold;
	font-size: 14px;
	border: 1px solid #bbbbbb;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #f4f4f4;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),color-stop(0.5,#ffffff),to(#ebebeb));
	background: -moz-linear-gradient(center top ,#ffffff,#ffffff 50%,#ebebeb);
	-moz-box-shadow: 0px 0px 1px #f1f1f1;
	-webkit-box-shadow: 0px 0px 1px #f1f1f1;
}
.buttonMedium a{
	display: block;
	padding: 5px 8px;
	line-height: 18px;
	border: 1px solid #FFFFFF;
	border-top:none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #333333;
}
.buttonMedium .login{
	border: 1px solid #c1a84c;
	background: #ffe35e;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff4af),color-stop(0.2,#fff4af), to(#ffd348));
	background: -moz-linear-gradient(center top , #fff4af,#fff4af 20%,#ffd348);
	font-size: 16px;
	-moz-box-shadow: 0px 0px 1px #ededed;
	-webkit-box-shadow: 0px 0px 1px #ededed;  
}
.buttonMedium .login a{
    border: 1px solid #fff4af;
	border-top:none;
	color: #333333;
}
/*---------------------------------------------------------------------------------------------HEADER*/
.toolbar {

}
.toolbar header{
	display: block;
}
.toolbar ul li,
.toolbar ol li{
	list-style: none;
}


/*-- headerDefault 1.0.0 --*/
.headerDefault{
	position: relative;
	margin-bottom: 0;
	border-bottom:1px solid #bdbdbd;
}
.headerDefault:after {
  display: block;
  clear: both;
  height: 0;
  content: ".";
  visibility: hidden;
}
.headerDefault #logo{
	height: 33px;
	padding: 0;
	background: #e9e9e9;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e9e9e9));
	background: -webkit-linear-gradient(top, #fff, #e9e9e9);
	background:    -moz-linear-gradient(top, #fff, #e9e9e9);
	background:      -o-linear-gradient(top, #fff, #e9e9e9);
	background:         linear-gradient(to bottom, #fff, #e9e9e9);
	overflow: hidden;
}
.headerDefault #logo h1{
	float: left;
	width: 110px;/* 7px+89px+14px */
	height: 33px;
	background: url(https://s.yimg.jp/images/ipn/hlg/yafuoku.png) no-repeat 7px center;
	line-height: 33px;
	text-indent: -9999px;
	overflow: hidden;
}
@media screen and (-webkit-min-device-pixel-ratio: 2) {
	.headerDefault #logo h1{
		background: url(https://s.yimg.jp/images/ipn/hlg/yafuoku_m.png) no-repeat 7px center;
		-webkit-background-size: 89px 20px;
	}
}
.headerDefault #logo h1 a,
.headerDefault #logo h1 span{
	display: block;
}
.headerDefault .headerMenu{
	float: right;
	height: 33px;
	margin-right: -2px;
}
.headerDefault .headerMenu li{
	display: block;
	float: left;
	height: 33px;
	font-size: 10px;
	line-height: 33px;
}
.headerDefault .headerMenu li:nth-last-child(2) {
	border-right:1px solid #fff;
	border-left:1px solid #cfcfcf;
}
.headerDefault .headerMenu li a{
	display: block;
	color: #333;
	text-shadow:0 1px 1px #fff;
	font-weight:bold;
	text-align:center;
}
.headerDefault .headerMenu li:nth-last-child(2) a {
	width: 59px;
	border-right:1px solid #cfcfcf;
	border-left:1px solid #fff;
}
.headerDefault .headerMenu li #ylogo{
	display: block;
	width: 36px;
	height: 33px;
	padding: 0;
	background: url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_1_8/ico_yahoo_s.png) no-repeat 9px center;
	text-indent: -9999px;
	overflow: hidden;
}
@media screen and (-webkit-min-device-pixel-ratio: 2) {
	.headerDefault .headerMenu li #ylogo{
		background: url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_1_8/ico_yahoo_l.png) no-repeat 9px center;
		-webkit-background-size: 14px 8px;
	}
}
#posMEM,
#posMEM2,
#posMEM3 {
  padding:0 0;
  font-size:14px;
}
.errorText {
  padding:0 10px;
  color:#f00;
  font-weight:bold;
  margin:0;
}
/*----------------------------------------------------------------------------------------------.modSafeMenuFix*/
.modSafeMenu02 {
  text-align:center;
  padding:20px 0 20px 0;
  font-weight:normal;
}
.modSafeMenu02 a{

  background-image: none !important;
  display:inline;
  margin:0;
  padding:0;
  color:#3366cc;
  font-size:14px;
}
/*----------------------------------------------------------------------------------------------.modSafeMenuFix*/
.modFtrRegist {
  text-align:center;
  padding:20px 0 0px 0;
  font-weight:normal;
  border:none;
}
.modFtrRegist a{

  background-image: none !important;
  display:inline;
  margin:0;
  padding:0;
  color:#3366cc;
  font-size:14px;
}
/*----------------------------------------------------------------------------------------------.cfx*/
/* clearFix */
.cf:after{
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
}
.cf{
	zoom:1;
}
/*----------------------------------------------------------------------------------------------.footer200*/
/*-- footerDefault 2.0.0 --*/
.footerDefault200{
	font-size: 14px;
    line-height: 1;
	text-align: center;
}
.footerDefault200 .changeDevice{
    margin: 10px;
    font-size: 14px;
}
.footerDefault200 .changeDevice dl{
    display: inline-block;
    padding: 5px 5px 5px 10px;
    border: 1px solid #e7e7e7;
    background: #f9f9f9;
}
.footerDefault200 .changeDevice dt{
	display: inline;
}
.footerDefault200 .changeDevice dt:after{
	content: ":";
}
.footerDefault200 .changeDevice dd{
	display: inline;
}
.footerDefault200 .changeDevice dd:after{
	content: "|";
}
.footerDefault200 .changeDevice dd:last-child:after{
	content: "";
}
.footerDefault200 .changeDevice p{
	font-size: 12px;
}
.footerDefault200 .changeDevice a,
.footerDefault200 .changeDevice span{
	padding: 0 5px; 
}
.footerDefault200 .changeDevice span{
	font-weight: bold;
}
.footerDefault200 .footerInner{
	padding: 13px 10px 15px 10px;
	border-top: 3px solid #d4d7db;
	background: #eeeeee;
}
.footerDefault200 .loginArea{
    margin-bottom: 15px;
    text-align: center;
}
.footerDefault200 .loginArea p + p {
    margin-top: 10px;
}
.footerDefault200 .loginArea .loginName{
    display: inline-block;
	word-break: break-all;
	word-wrap: break-word;
	-moz-word-wrap: break-word;
    text-align: left;
}
.footerDefault200 .loginArea .loginStatus em{
    font-weight: bold;
}
.footerDefault200 .commonLink{
	margin-bottom: 10px;
}
.footerDefault200 .commonLink li{
	display: inline;
}
.footerDefault200 .commonLink li:after{
	content: " | ";
}
.footerDefault200 .commonLink li:last-child:after{
	content: "";
}
.footerDefault200 .subLink{
	margin-bottom: 8px;
	font-size: 12px;
}
.footerDefault200 .subLink li{
	display: inline;
}
.footerDefault200 .subLink li:after{
	content: " - ";
}
.footerDefault200 .subLink li:last-child:after{
	content: "";
}
.footerDefault200 small{
	display: block;
	font-size: 12px;
}
/*----------------------------------------------------------------------------------------------.HL_ADDITIONAL*/
.modHl08 {
	font-size:15px;
	padding:0;
	border-top:1px solid #cfcfcf;
	border-bottom:1px solid #cfcfcf;
	font-weight:bold;
}
.modHl08 .untInner {
	background: -moz-linear-gradient(top, #eff3fb, #ccd9ef);
	background: -webkit-gradient(linear, left top, left bottom, from(#eff3fb), to(#ccd9ef));
	font-size:15px;
	padding:5px 0 5px 12px;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	font-weight:bold;
	color:#666666;
}
.modCatBack02,
.modCatBack03 {
	border-bottom:1px solid #CFCFCF;
	font-size:14px;
}
.modCatBack02 {
	border-top:1px solid #CFCFCF;
}
.modCatBack02 a,
.modCatBack03 a {
	padding:12px 8px 12px 28px;
	background:url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_0_3/arw003.gif) no-repeat 7px center;
	font-weight:normal;
	color:#0044cc;
	font-weight:bold;
}
/*----------------------------------------------------------------------------------------------.ULTRA_PROMO*/
.modUltAd {
	margin:0;
	padding:0;
	text-decoration:none;
	border-bottom:none;
}
.modUltAd a {
	background-image:none;
	display:inline;
	margin:0;
	padding:0;
}
.modUltAd > a > div {
	background:#f4fcc4;	
} 
/*----------------------------------------------------------------------------------------------.WIDGET_ST*/
.modWidgetSt,
.modWidgetSt02{
	display:table;
	width:100%;
	padding:0;
}
.modWidgetSt{
	border:none;
}
.modWidgetSt a,
.modWidgetSt02 a{
	display:table-cell;
	vertical-align:middle;
	height:68px;
	padding:0 29px 0 70px;
	border-top:1px solid #fff;
	background:#eee url(https://s.yimg.jp/images/auct/template/ui/iphone/images/1_1_3/ic_auc_wdg.png) no-repeat 10px center;
	background-size: 47px 48px;
	color:#36c;
	font-size:16px;
	font-weight:bold;
}
.modWidgetSt a:before,
.modWidgetSt02 a:before{
    border-top:1px solid #cfcfcf;
    content:"";
    display:block;
    height:1px;
    margin-top:-1px;
    position:absolute;
    right:0;
    top:0;
    width:100%;
}
